@import url('https://fonts.googleapis.com/css?family=Oswald:400,700');
/*Other_Style_css*/
@import url("social.css");
@import url("top.css");
@import url("search.css");
@import url("font-awesome.min.css");
@import url("webslidemenu.css");
@import url("left_menu.css");

/*Cetagoury_Style_css*/ 
@import url("owl.carousel.css");
@import url("owl.theme.css");

/*fancybox_Style_css*/
@import url("../source/jquery.fancybox.css");

body{
    font-family: 'Oswald', sans-serif;
}


.bgcolor1{
    background-color: #fff;
}

.padding{
    padding: 20px 0px;
}

.phone{
    background: url(../images/phone.png) no-repeat left;
    height: 46px;
        padding-left: 60px;
    margin-top: 10px;
}

.phone>span{

}

.logo{}

.logo>a>img{

}

.location{
    background: url(../images/location.png) no-repeat left;
    height: 46px;
        padding-left: 60px;
    margin-top: 10px;
}

.location>span{

}

.h_text{
    font-weight: bold;
    font-size: 25px;
    text-transform: uppercase;
    color: #000;
    display: table;
    margin: 0 auto;
    padding: 15px 0 25px;
    position: relative;
    width: auto;
}

.h_text:before{
background: #34b8c0 none repeat scroll 0 0;
    border: 5px solid #fff;
    bottom: 5px;
    content: " ";
    height: 13px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    width: 50px;
    z-index: 1;
}

.c_img {
    position: relative;
    display: inline-block;
}

.c_img img {
    border-radius: 5px;
}

.c_img .c_img-desc {
    text-decoration: none;
    border-radius: 5px;
    position: absolute;
    width: 260px;
    bottom: 18px;
    right: -34px;
    background: #34b8c0;
    padding: 15px 15px 14px 17px;
    color: #fff;
    transition: .2s ease-in-out;
}

.c_img .c_img-desc:hover {
    background: #6f51c7;
    padding-left: 48px;
}

.c_img .c_img-desc:hover:before {
    opacity: 1;
    -webkit-transform: translateX(0) scale(1);
    transform: translateX(0) scale(1);
}

.c_img .c_img-desc:before {
    content: '\f061';
    font-family:"FontAwesome";
    font-size: 24px;
    color: #fff;
    opacity: 0;
    transition: opacity .2s ease-in-out, transform .28s ease-in-out;
    -webkit-transform: translateX(-10px) scale(0);
    transform: translateX(-10px) scale(0);
    position: absolute;
    top: 10px;
    left: 14px;
}

.p_box{
    margin-bottom: 10px;
}

.p_box>a>img{
    margin-left: auto;
    margin-right: auto;
}

.p_box>h5{
    text-align: center;
}

.BtmImg {
	 background:url(../images/btm_img.jpg) no-repeat center; 
	   background-attachment:fixed; 
	   padding:100px 0px; 
	   }
.BtmImg .BtmInner {
	 background-attachment:scroll;
	  background-position:center bottom;
	   background-repeat:no-repeat;
	   }

.nl_text{
    color: #fff;
    text-align: center;
}

.col-sm-offset-4>.btn{
     background-color: #6f51c7;
    color: #fff;
}

.bgcolor2{
    background-color: #6f51c7;
    padding: 20px 0px;
}

.quick_form{}

.quick_form>h3{
    font-size: 35px;
    color: #fff;
}

.quick_form>h4{
        line-height: 25px;
    color: #fff;
}

.bgcolor3{
    background-color: #fff;
    padding: 10px 0px;
}

.f_link{
    text-align: left;
    color: #000;
    margin-top: 10px;
}
				
/*==================================================
=            detaile page   style                =
==================================================*/

	.Pagination { 
	clear:both; 
	margin-bottom:10px;
	}
	
	.Pagination a {
	background:#6f51c7; 
	padding:3px 6px; 
	font-size:14px; 
	text-decoration:none; 
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px; 
	-khtml-border-radius:3px; 
	color:#fff !important;
	}
	
	.Pagination a:hover, .Pagination a.paging_act {
	background:#2B1C13;
	color:#fff !important;
	}

	.ProDetailsCon { 
	float:left; 
	padding:15px; 
	margin-left:0px; 
	padding-right:0px;
	width:100%;
	}
	
	.ProDetailsCon h1 { 
	color:#000; 
	font-size:18px;
	 
	font-weight:normal; 
	text-transform:uppercase;
	}
	
	.DetailArt {
	border:1px solid #fff;
	padding:7px 5px; 
	font-size:12px; 
	color:#000;
	font-size:14px; 
	
	margin:8px 0 10px; 
	box-shadow:0px 0px 2px #000; 
	}
	
	.DetailArt span { 
	color:#000;
	}
	
	.DetailsCon {
	border:1px solid #fff; 
	padding:7px 5px; 
	min-height:100px;
	margin-bottom:10px; 
	color:#333;
	box-shadow:0px 0px 2px #000;
	
	}
	
	.DetailsCon span {
	color:#000; 
	font-size:16px; 
	
	}
	
	
	.ProdOpt { 
	border:1px solid #fff;
	padding:7px 5px;
	margin-bottom:8px; 
	box-shadow:0px 0px 2px #000;
	}
	
	.ProdOpt span {
	width:100px; 
	font-size:14px; 
	 
	color:#000; 
	display:inline-block;
	}
	
	.ProdOpt select {
	border:1px solid #ccc;
	padding:2px; 
	color:#666;
	background:#f7f7f7;
	}
	
	.ProdOpt input {
	border:1px solid #ccc;
	width:50px; 
	padding:2px;
	color:#666;
	background:#f7f7f7;
	}
	
	.Button { 
	background:#fff; 
	padding:8px 10px; 
	color:#000; 
	transition: 
	all 0.5s ease-in-out 0s; 
	
	font-size:14px; 
	text-transform:uppercase;  
	margin:8px 0 10px 0px;
	box-shadow:0px 0px 2px #000;
	border: 1px solid;
	}
	
	.Button:hover { 
	background:#6f51c7; 
	cursor:pointer; 
	color:#fff; 
	}
	
		
	
/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/

    /*==========  Mobile First Method  ==========*/


@media only screen and (max-width: 480px) {
	
    .phone{
        display: none;
    }
    
    .logo>a>img{
        margin-left: auto;
        margin-right: auto;
    }
    
    .location{
        display: none;
    }
    
    .wsmenu-list{
        padding: 0px;
    }
    
    .c_img .c_img-desc{
        right: 0px;
    }
    
    .f_link{
        text-align: center;
    }
    .soicalBox {
    text-align: center;
}
	
	}				

					













			